package com.casic.PgInterface.construction.dto;

public class PgConstructionParStatisticDto extends PgConstructionStiatistic{

    private String constructPartition;//施工区域

    public String getConstructPartition() {
        return constructPartition;
    }

    public void setConstructPartition(String constructPartition) {
        this.constructPartition = constructPartition;
    }

}
